Bug 196224 - Install of FC6T1 via DVD failed with exception
Summary: Install of FC6T1 via DVD failed with exception
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-22 00:28 UTC by Gerry Tool
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 01:18:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerry Tool 2006-06-22 00:28:28 UTC
Description of problem:Install of FC6T1 from DVD fails


Version-Release number of selected component (if applicable):


How reproducible:Only tried once


Steps to Reproduce:
1.Download DVD iso image
2.Check sha1sum
3.Burn DVD
4.Media check DVD
5.Start install
  
Actual results:After a short time, I got a message something like

"Error transferring install image to hard drive.  You are probably out
of disk space."

DVD reading continued, and then I got a window that said

"An unhandled exception has occurred.  This is most likely a bug.
Please save a copy of the detailed exception and file a bug report
against anaconda at your distribution provided bug reporting tool."

I saved the details to a floppy and it then rebooted.

I booted into FC5 to see if there were any posts like this on fedora-test-list
yet - none found.  I tried to read the anaconda dump .txt file on the floppy,
and it is unreadable.



Expected results:Installation should proceed normally


Additional info:

Comment 1 Gerry Tool 2006-06-22 01:18:35 UTC
Tried install again.  Only change was to not do detailed package selection. 
Install finished fine.  Changing status to NOTABUG.

Comment 2 Chris Kurecka 2006-07-13 23:23:30 UTC
I have had the same problem repeatedly on a x86-64 DVD install also.  The
partition has 9.1GB free, and there's 1.5GB swap.  I get the issue regardless of
whether I do detailed selection or not.  I've tried three times now in slightly
different ways.  I'll try a couple more times tonight, but I'm not sure if
anything will change...

Comment 3 Chris Kurecka 2006-07-14 01:22:16 UTC
By using a 10.0GB partition instead of 9.1GB, the problem went away.  It may or
may not have been a coincidence, but I didn't change anything else.


Note You need to log in before you can comment on or make changes to this bug.